<template>
  <v-container fluid pa-0>
    <SectionOne />
    <SectionTwo />
    <SectionThree />
    <SectionFour />
  </v-container>
</template>

<script>
import SectionOne from "@/components/Home/SectionOne/index.vue";
import SectionTwo from "@/components/Home/SectionTwo/index.vue";
import SectionThree from "@/components/Home/SectionThree/index.vue";
import SectionFour from "@/components/Home/SectionFour/index.vue";
export default {
  components: {
    SectionOne,
    SectionTwo,
    SectionThree,
    SectionFour,
  },
};
</script>
